<!-- DOCTYPE - is a declaration that informs the browser about the documents type of file -->
<!DOCTYPE html>

<!-- <html> tag - tells the browser to read the contents of the files as HTML -->
<html>
<!-- <head> tag - contains the details of the HTML file not visible in the browser -->
<head>
	<meta charset="utf-8">
	<!-- Charset specifies the character for the HTML document. In HTML specification it encourage web developers to use UTF - 8. UTF-8 covers almost all of the characters and symbols in the world -->
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- This element is responsible for the responsiveness of being mobile ready of our webite -->
	<!-- <title> tag - sets the title shown in the browser -->
	<title>HTML Introduction</title>
</head>
<!-- <body> tag - it contains the actual contents of the HTML file that are visible to the Browser -->
<body>
	<!-- h1 tag - creates heading text element that's larger in size and is had a bolder text. This is an example of block element -->
	<h1> Zuitt Coding Bootcamp </h1>
	<!-- <h2>This is h2.</h2>
	<h3>This is h3.</h3>
	<h4>This is h4.</h4>
	<h5>This is h5.</h5>
	<h6>This is h6.</h6> -->

	<!-- h3 - creates a smaller heading text compares h1 -->
	<h3>Mary Maica Donayre</h3>
	<!-- hr: Horizontal rule - it creates rule element. It is an example of block elements also an example of self closing tag-->
	<hr/>

	<!-- Creates a paragraph -->
	<!-- p tag: created paragraph elements. It is also an example of block elements. -->
	<!-- em tag - chnges the style of a text into italics of emphasis. It is an example of inline elemnts -->
	<!-- strong tag - it changes the style of a text into bold for importance. It is an example of inline elements. -->
	<!-- br: break tag - produces a line break in text. It is a block elements -->
	<p>Welcome to <em>Zuitt</em>! <br/> In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer</strong>.</p>

	<!-- Creates an unordered list with bullets -->
	<!-- ul tag - unordered list tag creates a bulleted list of elements. example of block elements-->
	<ul>
		<!-- creates a list item -->
		<!-- li tag - creates list item elements for the specified list. It is used together with ol and ul -->
		<li>Languages</li>
		<!-- We add a nested unordered list below the languages. -->
		<ul>
			<li>HTML</li>
			<li>CSS</li>
			<li>JavaScript</li>
		</ul>
		<li>Frameworks and Libraries</li>
		<!-- creates an ordered nested list -->
		<!-- ol tag: ordered list tag - creates a numbered list of elements. Block element. -->
		<ol>
			<li>Bootsrap</li>
			<li>Express.js</li>
			<li>React.js</li>
		</ol>
		<li>Tools</li>
		<ol>
			<li>Git</li>
			<li>Githab</li>
			<li>Sublime Text</li>
			<li>Postman</li>
			<li>Others</li>
		</ol>
	</ul>

	<p>There are a lot of thins to learn in this bootcamp. It may look overwhelming at the beggining, but it's al worth it when you finish
	</p>
</body>
</html>